@charset "utf-8";

/* ======================================================
	レスポンシブ
====================================================== */
.pc{
	display: block;
}
.sp{
	display: none;
}

/* ======================================================
	common
====================================================== */
body{
	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #482500;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	background-image: url(../image/bg.jpg);
}

img{
	vertical-align: bottom;
	border-style:none;
}
li{list-style: none;}

.clearfix {}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
a{color: #ff5a00;}
a:hover{text-decoration: none;}


/* ======================================================
	ヘッダー　フッター
====================================================== */
header#top{
	text-align: center;
}

/* ===== 枚数カウント ===== */
header #sheetCnt{
	width: 768px;
	margin: 0 auto;
}
header #sheetCnt:after{
	content: "";
	display: block;
	clear: both;
}
header #sheetCnt .left img{
	width: 360px;
}

header #sheetCnt .right{
	background-image: url(../image/bg_sheet.png);
	background-repeat: no-repeat;
	background-position: top center;
	width: 231px;
	height: 119px;
	position: relative;
}
header #sheetCnt .right p{
	position: absolute;
	top: 61px;
	color: #FFF;
	font-size: 18px;
}
header #sheetCnt .right p#sheet01{left: 50px;}
header #sheetCnt .right p#sheet02{left: 117px;}
header #sheetCnt .right p#sheet03{left: 185px;}


footer{
	background: #FFF7DD;
	text-align: left;
	font-size:0.8em;
	width: 698px;
	padding: 15px;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
footer p{
	margin:10px 0 0 0;
}
footer div{
	font-size: 1.5em;
	font-weight: bold;
}


/* ======================================================
	common
====================================================== */
.left{float: left;}
.right{float: right;}

#white{
	background: #FFF;
	margin: 10px auto;
	width: 768px;
	text-align: center;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.4);
		    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.4);	
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
#white section.normal{
	font-size: 18px;
}
#white section.normal div{
	padding-top: 10px;
}
#white section.normal div.LRbox{
	width: 662px;
	margin: 0 auto;
	text-align: left;
}
#white section.normal div.LRbox:after{
	content: "";
	display: block;
	clear: both;
}
#white section.normal div span{
	color: #FF7E00;
}
#white section.normal p{
	padding-top: 20px;
}

.catch{
	font-size: 30px;
	font-weight: bold;
	color: #7B4A1F;
	line-height: 1.3;
	padding: 20px 0!important;
}

/* ============================================ 
	時間帯
 ============================================ */
#timeBar4{
	margin: 0 auto;
	width: 768px;
}

/* ======　今の時間 ===== */
.timeTx{
	width: 768px;
	margin-top: 3px;
	color: #6a3907;
	font-weight: bold;
}
.timeTx ul:after{
	content: "";
	display: block;
	clear: both;
}
.timeTx li{
	float: left;
	font-size: 13px;
	text-align: center;
	opacity: 0;
} 
.timeTx li.timeTxNow{
	opacity: 1!important;
}

/* 4分割、8分割 */
#timeBar4 .timeTx li{
	width: 190px;
}



/* ===== 時間 ======*/
.time{
	width: 766px;
	margin-bottom: 10px;
	background: #6A3906;
	color: #FFF;
	border: #ce9144 2px solid;
	font-family: 'Pathway Gothic One', sans-serif;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
.time ul:after{
	content: "";
	display: block;
	clear: both;
}
.time li{
	float: left;
	font-size: 28px;
	text-align: center;
	/*padding: 7px 0;*/
	line-height: 40px;
	height: 40px;
	border-right: #ce9144 2px solid;
}

/* ===== 分割ごと===== */
/* 4分割、8分割 */
#timeBar4 .time li{
	width: 190px;
}
	
.time li:first-of-type{
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; 
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
}
.time li:last-of-type{
	border-right:none;
	
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; 
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
}
.time li.timeNow{
	background: #fca331;
	color: #FFF;
}

/* ===== アイコン ===== */
.time li img{
	margin-right: 8px;
}
.time li#timeB4_1 img{
	width: 26px;
	vertical-align: -0.1em;
}
.time li#timeB4_2 img{
	width: 30px;
	vertical-align: 0.1em;
}
.time li#timeB4_3 img{
	width: 27px;
	vertical-align: -0.1em;
}
.time li#timeB4_4 img{
	width: 22px;
	vertical-align: -0.05em;
}

.time #timeB4_1{
	background: #362E2B;
}

/* ============================================ 
	当選ハッパー額
 ============================================ */
#indexList{
	padding-top: 15px;
	text-align: left;
	width: 654px;
	margin: 0 auto;
}
#indexList div:after{
	content: "";
	display: inline-block;
	/*content: url(../image/line.png);*/
	background-image: url(../image/line.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 10px;
}
#indexList div#li04,#indexList div#li05{
	/* 当選額画像サイズ修正 */
	/*text-indent: 2em;*/
}


/* ============================================ 
	番号入力
 ============================================ */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
#entryNumber{
	line-height: 1;
}
#entryNumber input{
	background: #fff7dd;
	width: 90px;
	height: 120px;
	font-size: 100px;
	color: #7e6b5a;
	text-align: center;
	border: 2px solid #eddda8;
	vertical-align: -0.3em;
}
#entryNumber span{
	font-size: 100px;
	color: #7e6b5a!important;
	vertical-align: -0.3em;
}

/* ===== 決定後 ===== */
.confirm input{
	color: #FF7E00!important;
}


/* ============================================ 
	当選番号発表
 ============================================ */
section.win p{
	padding: 20px 0 0 0;
	margin: 0;
	line-height: 1;
}
.winNumber{
	display: flex;
	justify-content:center;
}
.winNumber p{
	line-height: 90px!important;
	font-size: 20px;
	padding-right: 15px!important;
	color: #7E6B5A;
}
.winNumber p.pWin1{
	width: 3em;
}
.winNumber ul li{
	background: #fff7dd;
	width: 70px;
	height: 90px;
	line-height: 90px;
	font-size: 60px;
	color: #7e6b5a;
	text-align: center;
	border: 2px solid #eddda8;
	/*vertical-align: -0.3em;*/
	display: inline-block;
	margin-top: 15px;
}
.winNumber ul li.none,
section#lastWin ul li.none{
	background: #ececec;
	border: #b9b9b9 2px solid;
}

/* ============================================ 
	照らし合わせ
 ============================================ */
#match .day{
	padding: 15px 0;
	border-bottom: 2px solid #efdec9;
}
#match .day:first-of-type{
	border-top: 2px solid #efdec9;
}
#match .day:nth-of-type(odd){
	background: #fffcec;
}
#match .day header{
	font-size: 16px;
	color: #fff;
	background: #6a3907;
	width: 4em;
	margin: 0 auto;
	-webkit-border-radius: 50px;
	        border-radius: 50px;
	
}
#match .day div{
	width: 728px;
	margin: 0 auto;
	display:table;
	border-collapse:separate;
	border-spacing:30px 0;
}
#match .day div ul,
section#lastWin ul{
	display:table-cell;
}
#match .day div ul li,
section#lastWin ul li{
	background: #fff7dd;
	width: 25px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	/*font-size: 60px;*/
	color: #7e6b5a;
	text-align: center;
	border: 2px solid #eddda8;
	display: inline-block;
	margin-top: 15px;
}

/* ===== 当たった番号 ===== */
#match .day li.lotNum,
section#lastWin li.lotNum{
	background: #fca331;
	color: #FFF;
}

/* ======================================================
	当選
====================================================== */
#get{
	padding-top: 20px;
}

#get table{
	width: 660px;
	margin: 0 auto;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	font-size: 35px;
}
#get table tr:nth-of-type(odd){
	background: #FFFCEC;
}
#get table th{
	font-weight:normal;
	text-align:right;
	empty-cells:show;
	width: 5em;
	
}
#get table td{
	empty-cells:show;
	text-align: left;
	width: 5em;
	text-indent: 0.5em;
}
#get table tr.result{
	border-top: 4px solid #dab991;
}
#get table tr.result td,#get table tr.result th{
	font-weight: bold;
}

/* ======================================================
	先週の当選
====================================================== */
/* 先週ページへのリンク */
.lastResult{
	margin-bottom: 10px;
}


/* 先週結果ページ */
section#lastWin dl{
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
section#lastWin dl:after{
	content: "";
	display: block;
	clear: both;
}
section#lastWin dl dt{
	float: left;
	width: 450px;
	margin-left: 50px;
	text-align: left;
}
section#lastWin dl dt img{
	width: 400px;
}

/*#white section#lastWin.normal div span{
	color: #7E6B5A!important;
}
section#lastWin dl dt span{
	font-size: 13px;	
}*/

section#lastWin dl dd{
	float: left;
}
section#lastWin ul li{
	margin-top: 7px;
}


section#lastWin div dl:nth-of-type(3) img{
	/* 当選額画像サイズ修正 */
	/*width: 350px;*/
}
section#lastWin div dl:nth-of-type(4) img,
section#lastWin div dl:nth-of-type(5) img{
	/* 当選額画像サイズ修正 */
	/*width: 300px;*/
}


/* ======================================================
	ボタン
====================================================== */
.next_bt{
	padding-top: 10px;
}
.enq_back_next{
	display: table;
	margin:5px auto;
	border-spacing: 10px 0;
	height:40px;
	width:620px;
}
.enq_back_next_bt{
	display: table-cell;
	width:300px;
	height:40px;
}
.enq_back_next_bt>a{
	display: none;
}

/* ===== 今週分の記入ナンバーを確認する ===== */
a.record img{
	vertical-align: 0em;
	margin-right: 5px;
}


/* ======================================================
	広告
====================================================== */
#ad1{
	margin: 10px auto 0 auto;
}
#pr_ad{
	padding-bottom: 20px;
}
#pr_ad_text{
	margin: 5px auto;
}
.brand_panel{
	margin: 10px auto;
	width: 620px;
}
#ad2, #ad7{
	float:left;
	width: 300px;
}
#ad3, #ad8{
	float: right;
	width: 300px;
}
#ad4{
	margin-top: 10px;
}
#ad5{	
}
#ad6{
	margin: 10px auto 10px auto;
}

#footerAd{
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	left: 0;
	display:block;
}
#footerInner{
	width: 320px;
	margin: 0 auto;
}

/* ボタンの表示を遅くする */
.next_bt{
	display:block;
	margin: 0 auto;
	opacity: 0;
	height:0px;
	animation-name: fadeIn;
	animation-duration: 5s;
	animation-delay: 0.5s;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
@keyframes fadeIn {
 0% {opacity: 0;height:0;}
 99% {opacity: 0;height:0;}
 100% {opacity: 1;height:67px;}
}

@-webkit-keyframes fadeIn {
 0% {opacity: 0;height:0;}
 99% {opacity: 0;height:0;}
 100% {opacity: 1;height:67px;}
}

